This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Class | PShape
Name | ### height
Examples |
    PShape s;

    void setup() {
      // The file "bot.svg" must be in the data folder
      // of the current sketch to load successfully
      s = loadShape("bot.svg");
      println(s.height);  // Prints "281.0", the height of the shape
    }
Description | The height of the PShape document.
Syntax |
    sh.height
Parameters |
sh | PShape: any variable of type PShape
Related | width

Updated on October 26, 2013 08:58:33pm PDT